<?xml version="1.0" encoding="utf-8" ?>
<FileList 
  DisplayName="C1.Xaml.RichTextBox.AppBar"
  MinVSVersion="12.0"
    TargetFramework=".NETCore, version=v4.5"
    AppliesTo="WindowsAppContainer+WindowsXAML+Managed"
  SupportsMultipleVersions="Error"
  MoreInfo="http://www.componentone.com/"
  	DependsOn="C1.Xaml.RichTextBox, version=8.1;C1.Xaml, version=8.1"
    >
  <File Reference="C1.Xaml.RichTextBox.AppBar.dll">
  	
  </File>
</FileList>

